Commit f1c3b650 authored by Almer. S. Tigelaar's avatar Almer. S. Tigelaar Committed by Almer S. Tigelaar

Downgrade libtool requirment from 1.3.4 to 1.3.3. because compiling

2000-07-04  Almer. S. Tigelaar.  <almer1@dds.nl>

	* autogen.sh :
	Downgrade libtool requirment from 1.3.4 to 1.3.3.
	because compiling Gnumeric works fine with 1.3.3.
parent 9a7d6d65
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
2000-07-04 Almer. S. Tigelaar. <almer1@dds.nl>
* autogen.sh :
Downgrade libtool requirment from 1.3.4 to 1.3.3.
because compiling Gnumeric works fine with 1.3.3.
2000-07-04 Jukka-Pekka Iivonen <iivonen@iki.fi>
* src/functions/fn-financial.c: Implemented basis 0 for COUPDAYBS.
......
......@@ -16,10 +16,10 @@ PKG_NAME="Gnumeric"
if libtool --version >/dev/null 2>&1; then
vers=`libtool --version | sed -e "s/^[^0-9]*//" -e "s/ .*$//" | awk 'BEGIN { FS = "."; } { printf "%d", ($1 * 1000 + $2) * 1000 + $3;}'`
if test "$vers" -ge 1003004; then
if test "$vers" -ge 1003003; then
true
else
echo "Please upgrade your libtool to version 1.3.4 or better." 1>&2
echo "Please upgrade your libtool to version 1.3.3 or better." 1>&2
exit 1
fi
fi
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment